StartupEvents.registry('item', event => {
event.create('claim_creator').displayName('§9Инструмент для создания региона')
event.create('claim_checker').displayName('§9Инструмент для проверки региона')
event.create('creative_dislocator').displayName('§9Инструмент для творческого телепортирования')
event.create('neutron_gear').displayName('Нейтрониевая шестеренка')
event.create('supreme_endestest_pearl').displayName('Супремиумная жемчужина')
})